[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: emacs-snapshot and load-path

Le 31 Jan 2005, Jérôme Marant vraute :

> > I remember  that we talked  about that point months  ago. Emacs-snapshot
> > should not provide emacs21 to the apt package tree.
> What do you mean?

That emacs-snapshot  cannot replace emacs21  but installs aside, nor  it can
provide emacs21 feature  for elisp packages like ecb  for which emacs21 must
be installed, even if emacs-snapshot provides the same functionality.

You told it was by design that it cannot be used as emacs21 replacement.

Sébastien Kirche

Reply to: